View Issue Details

IDProjectCategoryView StatusLast Update
0004718ScribusGeneralpublic2012-07-01 20:34
Reporterchristoph_s Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.3.6cvs 
Target VersionFixed in Version1.5.0svn 
Summary0004718: Undo "Combine Polygons" doesn't work and should be deactivated until the issue is fixed
DescriptionSee the uploaded screenshots. Same in 1.3.4cvs.
TagsNo tags attached.
Patch

Relationships

has duplicate 0009686 closedjghali Undo Combine polygons produces buggy result 
has duplicate 0009717 closedjghali error with undo function 
related to 0009893 closedChelen erorr when undoing polygon combining 
related to 0010800 closedChelen GSoC : Git branch about Layout undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

2006-12-04 11:22

 

undo-combine-1.png (7,603 bytes)
undo-combine-1.png (7,603 bytes)

2006-12-04 11:23

 

undo-combine-2.png (9,449 bytes)
undo-combine-2.png (9,449 bytes)

2006-12-04 11:23

 

undo-combine-3.png (8,962 bytes)
undo-combine-3.png (8,962 bytes)

2006-12-04 11:23

 

undo-combine-4.png (8,282 bytes)
undo-combine-4.png (8,282 bytes)

2006-12-04 11:24

 

undo-combine-5.png (7,419 bytes)
undo-combine-5.png (7,419 bytes)

2006-12-04 11:24

 

undo-combine-6.png (4,363 bytes)
undo-combine-6.png (4,363 bytes)

Issue History

Date Modified Username Field Change
2006-12-04 11:22 christoph_s New Issue
2006-12-04 11:22 christoph_s File Added: undo-combine-1.png
2006-12-04 11:23 christoph_s File Added: undo-combine-2.png
2006-12-04 11:23 christoph_s File Added: undo-combine-3.png
2006-12-04 11:23 christoph_s File Added: undo-combine-4.png
2006-12-04 11:24 christoph_s File Added: undo-combine-5.png
2006-12-04 11:24 christoph_s File Added: undo-combine-6.png
2006-12-04 23:06 plinnell Status new => assigned
2006-12-04 23:06 plinnell Assigned To => Tsoots
2007-05-23 20:24 christoph_s Relationship added child of 0005745
2011-01-17 23:52 jghali Relationship added has duplicate 0009686
2011-01-30 13:40 jghali Relationship added has duplicate 0009717
2011-03-30 18:58 cbradney Relationship added related to 0009893
2012-06-23 15:17 cbradney Status assigned => closed
2012-06-23 15:17 cbradney Assigned To Tsoots => cbradney
2012-06-23 15:17 cbradney Resolution open => duplicate
2012-06-25 10:07 Chelen Relationship added related to 0010800
2012-06-26 20:04 cbradney Assigned To cbradney => Chelen
2012-06-26 20:04 cbradney Status closed => resolved
2012-06-26 20:04 cbradney Fixed in Version => 1.5.0svn
2012-07-01 20:34 cbradney Status resolved => closed